﻿body {
}

.table-bordered td {
    border: none; 
    border-top: solid 1px #ddd;
}

.table-bordered th {
    border: none !important;
}
.row-border {
    border-top: solid 1px #ddd !important;
}

.ltw-activeeventtab {
    color: #007bff !important;
    font-weight: 500 !important;
}

.ltw-bl-activeeventtab {
    color: #FF6633 !important;
    font-weight: 500 !important;
}

.ltw-table-border {
    border: 1px solid #F2F2F2;
}

.ltw-row-pad {
    padding: 10px 10px 10px 10px !important;
}

.ltw-nopad {
    padding: 0px 0px 0px 0px !important;
}

.ltw-cell-padless {
    padding: 0.5rem !important;
}

.ltw-row-pad-bottom {
    padding-bottom: 10px !important;
}

.ltw-row-pad-top {
    padding-top: 10px !important;
}

.ltw-bottom-pad {
    padding-bottom: 25px;
}

.ltw-cell-left {
    text-align: left !important;
    white-space: nowrap;
}

.ltw-cell-center {
    text-align: center !important;
    white-space: nowrap;
}


.ltw-cell-wrap {
    white-space: normal !important;
    word-wrap: break-word;
}

.ltw-table-fixed {
    table-layout: fixed;
}

.ltw-detail-row {
    border-left: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
}

.ltw-detail-st-hd {
    color: #FFF;
    text-align: center;
}

.ltw-share-pad {
    padding-left: 10px;
    padding-right: 30px;
}

.ltw-share-pad-min {
    padding-left: 3px;
    padding-right: 3px;
}

ltw-table-caption {
    border: 1px solid #ddd;
    border-bottom: none;
    text-indent: 5px;
}


ltw-gender-cell {
    padding: 5px;
    background-color: #F9F9F9;
}

ltw-hl {
    text-decoration: none;
    color: #000;
}

ltw-nodecor {
    text-decoration: none;
}

.alert-small {
    margin-bottom: 1px;
    height: 30px;
    line-height: 30px;
    padding: 0px 15px;
}

.table thX {
    font-weight: 400;
    color: #333;
}

.ltw-name {
    font-weight: 400;
}

.ltw-time {
    font-weight: 600;
}


.table caption {
    border: 1px solid #ddd;
    border-bottom: none;
    text-indent: 5px;
    caption-side: top;
    background: #eee;
    padding: 3px 5px;
    font-weight: 700;
}

.table-nonfluid {
    width: auto !important;
}

.ltw-rb-pad {
    padding: 3px;
}

.ltw-padding-0 {
    padding: 0px !important;
}

.ltw-raised-panel {
    margin-bottom: 20px;
    padding: 15px 20px 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.60) 0px 1px 3px 0px;
}


.ltw-margin-bottom-0 {
    margin-bottom: 0px !important;
}

.ltw-image-fluid {
    max-width: 100%;
    height: 100%;
}

.ltw-card-header {
    height: 50px;
    padding-top: 10px;
}


.ltw-num-lg {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: bold;
}


.ltw-num-md {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.ltw-num-leg {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5)
}

.ltw-legs-pad {
    padding: 3px;
}


.ltw-font-xsmall {
    font-size: 11px;
    font-weight: bold;
}

.ltw-font-small {
    font-size: 12px;
    font-weight: bold;
}

.ltw-font-small-nb {
    font-size: 12px;
}

.ltw-font-medium {
    font-size: 15px;
    font-weight: bold;
}


.ltw-font-large {
    font-size: 18px;
    font-weight: bold;
}

.ltw-div-bdr-bot {
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #CCCCCC
}

.ltw-leg-title-pad {
    padding-bottom: 10px;
}

.ltw-mr-grd-font {
    font-size: 0.8rem;
}

/*Bootstrap modal size*/
@media (max-width: 1280px) {
    .modal-dialog {
        height: 630px;
        width: 800px;
    }

    .modal-body {
        height: 500px;
    }
}

@media screen and (min-width:1281px) and (max-width:1600px) {
    .modal-dialog {
        height: 700px;
        width: 1000px;
    }

    .modal-body {
        height: 550px;
    }
}

@media screen and (min-width:1601px) and (max-width:1920px) {
    .modal-dialog {
        height: 830px;
        width: 1200px;
    }

    .modal-body {
        height: 700px;
    }
}

/*Vertically centering Bootstrap modal window*/
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.vertical-align-none {
    /* To center vertically */
    display: table-cell;
    vertical-align: none;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.ltw-custom-gutter > [class*='col-'] {
    padding-right: 4px;
    padding-left: 4px;
}

/* I got this code from http://blog.koalite.com/bbg/ */
.btn-bloom {
    color: #FF6633;
    background-color: #FFFFFF;
    border-color: #FF6633;
}

.btn-bloom:hover,
.btn-bloom:focus,
.btn-bloom:active,
.btn-bloom.active,
.open .dropdown-toggle.btn-bloom {
    color: #FF6633;
    background-color: #fff;
    border-color: #FF6633;
}

.btn-bloom:active,
.btn-bloom.active,
.open .dropdown-toggle.btn-bloom {
    background-image: none;
}

.btn-bloom.disabled,
.btn-bloom[disabled],
fieldset[disabled] .btn-bloom,
.btn-bloom.disabled:hover,
.btn-bloom[disabled]:hover,
fieldset[disabled] .btn-bloom:hover,
.btn-bloom.disabled:focus,
.btn-bloom[disabled]:focus,
fieldset[disabled] .btn-bloom:focus,
.btn-bloom.disabled:active,
.btn-bloom[disabled]:active,
fieldset[disabled] .btn-bloom:active,
.btn-bloom.disabled.active,
.btn-bloom[disabled].active,
fieldset[disabled] .btn-bloom.active {
    background-color: #FFFFFF;
    border-color: #FF6633;
}

.btn-bloom .badge {
    color: #FFFFFF;
    background-color: #FF6633;
}
